<html><head><title>Capabilities of HSPEXP+</title></head>
<body>
<a name="Capabilities of HSPEXP+"><hr size=7><h2>Capabilities of HSPEXP+</h2><hr size=7></a>
Up to: <a href="../Introduction.html#Introduction">Introduction</a>, <a href="../Contents.html#Capabilities of HSPEXP+">Contents</a><p>


<p>HSPEXP+ can help in <a href="Hydrologic%20Calibration.html">hydrologic</a> and <a href="Water%20Quality%20Calibration.html">water quality calibration</a> of a watershed model that is developed using HSPF.  HSPEXP+ produces several graphs for hydrologic calibration.  HSPEXP+, can also be used to generate additional graphs (timeseries, frequency duration, and scatter plots) using its <a href="Automated%20Graph%20Generation.html">automated graph generation</a> capability.

<p>Unlike its predecessor HSPEXP, HSPEXP+ cannot be used to edit HSPF UCI file interactively.  HSPEXP+ cannot generate the BASINS Specifications (EXS) file as well. HSPEXP+ users must prepare the EXS file in a text editor, and edit the UCI file using WinHSPF or a text editor (based on the calibration results and advice generated by HSPEXP+).</p>
</body>
</html>
